1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

iPod nano 3. Generation + Mac OS X Panther

Dieses Thema im Forum "iPod classic/nano/shuffle" wurde erstellt von kimmie1o1, 24.12.07.

  1. kimmie1o1

    kimmie1o1 Golden Delicious

    Dabei seit:
    24.12.07
    Beiträge:
    7
    Hallo

    Ich habe heute den iPod Nano 3. Generation bekommen, wollte ihn gleich anschliessen und wie gewohnt (nutzte vorher den iPod Mini) Lieder raufladen. o_O Doch das ging nicht.. Es hiess mein Betriebssystem (10.3.9) sei zu alt, ich bräuchte mindestens 10.4.8

    Ist das wirklich möglich? Ich möchte nicht umbedingtein neues Betriebsystem nur wegen eines iPods kaufen.
    Bitte um Hilfe!
     
  2. yoshi007

    yoshi007 Manks Küchenapfel

    Dabei seit:
    02.12.06
    Beiträge:
    11.291
    Also genau weiß ich es nicht...
    Aber schau mal auf der Packung vom iPod, da müsste es draufstehen.
     
  3. kimmie1o1

    kimmie1o1 Golden Delicious

    Dabei seit:
    24.12.07
    Beiträge:
    7
    naja, das hilft mir jetzt nicht wirklich weiter..
    Im internet steht überall 10.4.8 und neuer, aber das kann doch nicht sein! Da hätte mich apple wirklich enttäuscht, wenn ich ein neues betriebssystem brauche um meinen ipod zu beladen..

    HILFE! :-c
     
  4. yoshi007

    yoshi007 Manks Küchenapfel

    Dabei seit:
    02.12.06
    Beiträge:
    11.291
    Ja gut, Panther ist schon wirklich etwas alt...
    Die gehen davon aus, dass man mindestens mal Tiger hat. Es geht ja nun auch nicht mehr unter Weindoof 2000...
     
  5. notranked

    notranked Melrose

    Dabei seit:
    07.05.06
    Beiträge:
    2.473
    nja ich würde den systemvoraussetzungen von apple schon stark vertrauen. da steht 10.4.8 von daher würd ich das jetzt mal als gültig ansehen.
    itunes 7.5 läuft wohl auf panther, allerdings scheint das nicht alles zu sein, was der ipod verlangt.

    so is es halt
    steckst nicht drin
     
  6. kimmie1o1

    kimmie1o1 Golden Delicious

    Dabei seit:
    24.12.07
    Beiträge:
    7
    Die gehen davon aus?
    Also bitte. Ich bin auf Apple umgestiegen weil ich dei Kompabilität mit allen Geräten gesucht habe, was ja eben gerade auch ein Problem von Windows ist.
    Das findi ich eine Frechheit von Apple.. Bin enttäuscht.
     
  7. unknown7

    unknown7 Saurer Kupferschmied

    Dabei seit:
    28.01.07
    Beiträge:
    1.699
    :-D
    Das System ist doch so um die 10 Jahe alt.... Das ist im Computerbereich eine Ewigkeit. Das kannst du einfach nicht erwarten, so Leids mir tut...
     
  8. SnapDragon

    SnapDragon Gast

    ich habe auch ein problem mit dem neuen Nano!
    Ich kann die videos in die Liste einfügen aber der Nano übernimt die videos nicht wil er sie nicht abspielen kann!
    Was soll tu?
     
  9. unknown7

    unknown7 Saurer Kupferschmied

    Dabei seit:
    28.01.07
    Beiträge:
    1.699

    z.B. mit iSquint in ein iPod kompatibles mp4 Format konvertieren.
     
  10. E99

    E99 Friedberger Bohnapfel

    Dabei seit:
    17.03.07
    Beiträge:
    536
    Das der iPod nano 3.gen mindestens Mac OS X 10.4.8 benötigt, das steht auch auf der Verpackung, dass das die Mindestvoraussetzungen für den iPod sind. ;) Tut mir leid für dich, dass Panther mit dem iPod nicht mehr zusammenarbeitet. Habe jetzt auch nen neuen iPod nano und am Anfang hatte ich auch so meine Zweifel das mein altes iBook ( USB 1.1 ) nicht zu recht kommen würde, aber es funktioniert alles :) Da habe ich wohl mehr Glück gehabt, als du.
     
  11. kimmie1o1

    kimmie1o1 Golden Delicious

    Dabei seit:
    24.12.07
    Beiträge:
    7
    Hab mein iBook seit ca. 3 Jahren.. nicht übertreiben ne. Ich bin nunmal Schülerin, kann mir nicht alle 3 Jahre einen neuen PC von Apple leisten und dann noch alles rundherum aufrüsten...

    @E99
    Mit USB 1.1 geht es, das weiss ich.. es ist einfach langsamer wie mit USB 2
    Dass das beim betriebssystem nicht auch so sein kann.. frechheit. :mad:
     

Diese Seite empfehlen